Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 608 - Redhat Bug Track doesn't let user know bug submitted successfully
Summary: Redhat Bug Track doesn't let user know bug submitted successfully
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-release
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-26 22:38 UTC by aa8vb
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-28 15:03:56 UTC


Attachments (Terms of Use)

Description aa8vb 1998-12-26 22:38:26 UTC
I just logged a first bug on Redhat Bug Track, and when I
hit commit, I was just thrown back to the log-in page
with no indication as to whether the bug report was accepted
or tossed.

Please let me know whether it was accepted (bug on ppp,
Redhat 5.2).  Also, please add a confirmation page after
"Commit" that indicates the bug report was filed
successfully.

Comment 1 Aleksey Nogin 1998-12-27 00:08:59 UTC
I believe there _IS_ a confirmation page in Bugzilla and the reason
you have not seen it is that your report was _NOT_ succesfully
submitted.

BTW, you also always can go to the query page, type your e-mail into
the "Reporter" field and get a list of all the bugs you've submited.

Comment 2 Need Real Name 1998-12-28 15:03:59 UTC
You probably don't have cookies turned on -- bugzilla currently
requires them to work.  That is the only way that I have been able to
get the login page after submitting a bug report.  Turn on cookies in
your browser and try again.


Note You need to log in before you can comment on or make changes to this bug.